algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.21618719895680746
dataset: HIA
hparams:
  alpha: 0.5050533672013412
  augmentation_std: 0.10792782887658894
  batch_size: 256
  lr: 4.355545249189136e-08
  no_augmentations: 10
  penalty_weight: 0.4532312497097371
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 7
test_calibration_Brier score_0: 0.22341488301753998
test_calibration_Brier score_1: 0.19073514640331268
test_calibration_Brier score_2: 0.22879576683044434
test_calibration_Brier score_final: 0.22341488301753998
test_performance_AUROC_0: 0.8620321154594421
test_performance_AUROC_1: 0.8128342628479004
test_performance_AUROC_2: 0.6652406454086304
test_performance_AUROC_final: 0.8620321154594421
train_val_split: Scaffold
trial_seed: 18682
val_calibration_Brier score_0: 0.2207660973072052
val_calibration_Brier score_1: 0.19735631346702576
val_calibration_Brier score_2: 0.2304391860961914
val_calibration_Brier score_final: 0.2207660973072052
val_performance_AUROC_0: 0.7617554664611816
val_performance_AUROC_1: 0.36991867423057556
val_performance_AUROC_2: 0.6112115979194641
val_performance_AUROC_final: 0.7617554664611816
